<?php
$bgFile = __DIR__ . "/../img/bg_config.txt";

if (file_exists($bgFile)) {
    $bgImage = trim(file_get_contents($bgFile));
    echo "../img/" . $bgImage;
} else {
    echo ""; // Nenhuma imagem
}
